* {
	font-family: Verdana, Arial, sans-serif;
	
}

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

img {
	border: none;
	-moz-border-radius : 10px; /* Pour mozilla */
	-webkit-border-radius : 10px; /* Pour Safari  */
}

body {
	background-color:#000000;
	margin: 0;
	padding: 35px 50px 30px 50px;			
}

#tout {
	margin:auto;
        width: 1020px;
	overflow: hidden;
	background-color:#C72000;
	border: 1px solid #FFFFFF; 
	-moz-border-radius : 10px; /* Pour mozilla */
	-webkit-border-radius : 10px; /* Pour Safari  */
}

#principal {
	margin-left: 20%; /* -> 6 */
	padding: 85px 20px 20px 15px;
	background:#050B3D;
	color:#FFFFFF;
	font-size: 0.8em;
	font: Verdana, Arial, sans-serif;
	/* La div aura des coins arrondis. Ne marche pas sous IE. */
	-moz-border-radius : 0px 10px 10px 0px; /* Pour mozilla */
	-webkit-border-radius : 0px 10px 10px 0px; /* Pour Safari  */
	/* Justifier le texte : il sera aligne a gauche comme a droite. */
	text-align: justify;
}

#bandeauhaut {
        position:absolute;
	top: 36px;
	background-image: url(bandeau_haut.png);
	background-repeat:no-repeat;
	height: 115px;
	width: 1020px;
	-moz-border-radius : 10px 10px 0px 10px; /* Pour mozilla */
	-webkit-border-radius : 10px 10px 0px 10px; /* Pour Safari  */
}

#LeftCol {
	width: 18%; /* -> 4 */
	float: left;
	background:#C72000;
	padding: 160px 0px 0px 5px;
	-moz-border-radius : 10px 10px 0px 0px; /* Pour mozilla */
	-webkit-border-radius : 10px 10px 0px 0px; /* Pour Safari  */
}

#copyright {
	color:#FFFFFF;
        font-size:0.7em;
        float:right;
}

#survey_tout {
	margin:auto;
        width: 880px;
	overflow: hidden;
	background-color:#C72000;
	border: 1px solid #FFFFFF; 
	-moz-border-radius : 10px; /* Pour mozilla */
	-webkit-border-radius : 10px; /* Pour Safari  */
}

#survey_principal {
	padding: 5px 20px 5px 15px;
	background:#050B3D;
	color:#FFFFFF;
	font-size: 0.8em;
	font: Verdana, Arial, sans-serif;
	-moz-border-radius : 10px 10px 10px 10px; /* Pour mozilla */
	-webkit-border-radius : 10px 10px 10px 10px; /* Pour Safari  */
}


table {
	-moz-border-radius : 10px; /* Pour mozilla */
	-webkit-border-radius : 10px; /* Pour Safari  */
	color : #FFFFFF;
	font-size: 1em;	
}

.news {
	-moz-border-radius : 10px; /* Pour mozilla */
	-webkit-border-radius : 10px; /* Pour Safari  */
	border : 1px solid #FFFFFF;
	text-align: justify;
}

h1 {
	color:#FFFFFF;
}

h5 {
	font:18px/18px;
	text-decoration: underline;
	margin:10px 0px 5px 10px;
}

h3 {
	margin:0px 0px 0px 0px;
}

h4 {
	font:18px/18px;
	margin:0px 0px 5px 10px;
	text-decoration: underline;	
}


li.leftcol {
	font:14px/11px "Trebuchet MS", Verdana, Arial, sans-serif;
	margin:5px 0px 0px 10px;
	padding:0px;
	color:#050B3D;
	/*color:#729FBA;*/
	}
ul {
	margin:5px 0px 0px 10px;
	padding:0px;
}


a {
	text-decoration: none;
	color:f9c88e;
	border: 5px;
	}

a:hover {
	text-decoration : underline;
}

a.liens_menu {
	color:white;
}

a.liens_menu:visited {
	color:white;
}

td.explaination {
	padding:10px;
	border-left: border-bottom: navy solid thin;
}

div#navigation_bar {
font:13px/11px "Trebuchet MS", Verdana, Arial, sans-serif;
float : top;
	padding:0px;
border:1px solid #999;
}


